<section class="section_footer" style="background-color: #001743;">
<div class="page_footer">
	<div class="row">
		<div class="col-sm-2"><a style="margin-left: 42%;" href="<?php echo HTTP_ROOT?>">Home</a></div>
		<div class="col-sm-2"><a style="margin-left: 9%;" href="<?php echo HTTP_ROOT?>Home/aboutus">About US</a></div>
		<div class="col-sm-2"><a style="margin-left: -10%;" href="<?php echo HTTP_ROOT?>Home/termsconditions">Terms & Conditions</a></div>
		<div class="col-sm-2"><a style="margin-left: 10%;" href="<?php echo HTTP_ROOT?>Home/privacy">Privacy Policy</a></div>
		<div class="col-sm-2"><a href="<?php echo HTTP_ROOT?>Home/contactus">Contact Us</a></div>
	</div>
	<br>
	<div class="row">
		<div class="col-sm-12">
			<p id="end" style="margin-left: 33%;color:white;">&copy; Airfare</p>
			<p id="end" style="margin-left: 25%;color:white;">Powered by <a href="http://www.buildrepo.com">Buildrepo Technologies</a> </p>
		</div>
	</div>
</div>
</section>